/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : italic bold 26pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc38               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #00ffff;
	}
.cc39               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
img#e19             { /* rotdorn1005008.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          :  56.25pt;
	}
div#e18             { /* Maxis Welpen 09 */
	position        : absolute;
	left            : 216.00pt;
	top             :  76.50pt;
	width           : 305.25pt;
	height          :  42.00pt;
	}
div#e17             { /* Am 12. 03. 2009 abends 2... */
	position        : absolute;
	left            :  39.00pt;
	top             : 126.75pt;
	width           : 683.25pt;
	height          :  32.25pt;
	}
div#e16             { /* V: Inverness High King L... */
	position        : absolute;
	left            :  54.75pt;
	top             : 156.00pt;
	width           : 214.50pt;
	height          :  19.50pt;
	}
span#e15            { /* rotdorn1005007.jpg */
	background      : transparent url(rotdorn1005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 198.75pt;
	width           : 213.00pt;
	height          : 159.75pt;
	}
span#e14            { /* rotdorn1005006.jpg */
	background      : transparent url(rotdorn1005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 192.75pt;
	width           : 192.00pt;
	height          : 168.75pt;
	}
div#e13             { /* Vater:    Tweed Tomassi\... */
	position        : absolute;
	left            :  74.25pt;
	top             : 365.25pt;
	width           : 173.25pt;
	height          :  38.25pt;
	}
div#e12             { /* Vater:    Dustin vom Sch... */
	position        : absolute;
	left            : 355.50pt;
	top             : 371.25pt;
	width           : 271.50pt;
	height          :  40.50pt;
	}
div#e11             { /* Maxi versorgte ihre Welp... */
	position        : absolute;
	left            :  51.00pt;
	top             : 409.50pt;
	width           : 648.00pt;
	height          :  88.50pt;
	}
img#e10             { /* rotdorn1005005.gif */
	position        : absolute;
	left            : 450.75pt;
	top             :1097.25pt;
	width           : 117.75pt;
	height          :  31.50pt;
	}
div#e9              { /* Startseite */
	position        : absolute;
	left            : 462.00pt;
	top             :1100.25pt;
	width           : 109.50pt;
	height          :  25.50pt;
	}
span#e8             { /* rotdorn1005004.jpg */
	background      : transparent url(rotdorn1005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 559.50pt;
	width           : 231.75pt;
	height          : 174.00pt;
	}
span#e7             { /* rotdorn1005003.jpg */
	background      : transparent url(rotdorn1005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 554.25pt;
	width           : 236.25pt;
	height          : 177.00pt;
	}
div#e6              { /* Die ersten Bilder von Ma... */
	position        : absolute;
	left            :  31.50pt;
	top             : 505.50pt;
	width           : 675.00pt;
	height          :  44.25pt;
	}
div#e5              { /* M: Fee von der Möhnehofe */
	position        : absolute;
	left            : 381.00pt;
	top             : 160.50pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
div#e4              { /* Die Welpen das erste Mal... */
	position        : absolute;
	left            : 141.00pt;
	top             : 745.50pt;
	width           : 364.50pt;
	height          :  39.75pt;
	}
span#e3             { /* rotdorn1005002.jpg */
	background      : transparent url(rotdorn1005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 804.00pt;
	width           : 204.00pt;
	height          : 194.25pt;
	}
span#e2             { /* rotdorn1005001.jpg */
	background      : transparent url(rotdorn1005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 801.00pt;
	width           : 257.25pt;
	height          : 186.00pt;
	}
div#e1              { /* Die Welpen bestaunen mit... */
	position        : absolute;
	left            :  66.00pt;
	top             :1003.50pt;
	width           : 658.50pt;
	height          :  90.75pt;
	}
body#page           { /* Page Body */
	background-color: #cc6633;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
